Download it now!
Bug 131795 - Gallery: New Symbols Gallery
Summary: Gallery: New Symbols Gallery
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:7.0.0
Keywords: needsUXEval
Depends on:
Blocks: Gallery_7.0
  Show dependency treegraph
 
Reported: 2020-04-01 13:33 UTC by andreas_k
Modified: 2020-04-08 18:20 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2020-04-01 13:33:39 UTC
I'd like to prepare a new symbols gallery where the user can change all the settings of an symbol within LibreOffice.
Comment 1 Heiko Tietze 2020-04-02 11:30:17 UTC
+1 since the old gallery is removed in bug 131796
Comment 2 Commit Notification 2020-04-08 18:17:32 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/20ca75db653378dfa6251d737112ccec810292ac

tdf#131795 Add new Shapes/Symbols Gallery

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.